#gallery {
	width:100%;
}
#bloc_contenu2 img.photo { 
	clear: left; 
	/*background-color: #ffffff;*/ 
	width: 100px; 
	margin: 20px 20px 20px 20px; 
	border-style:solid; 
	border-color:#000000; 
	border-width:2px;
}
#bloc_contenu2 .navigator {
	clear:both;
	width: 100%;
	text-align: center;
}
#bloc_contenu2 .totalpagesdisplay {
	clear:both;
	width: 100%;
	text-align: center;
}
#bloc_contenu2 .displaylink {
	width: 1px;
}
#bloc_contenu2 .displayphoto {
	float:left;
	background-color: #ffffff;
	display:inline-block;
	width: 140px;
	height: 120px;
	margin: 10px 20px 5px 0px;
}
#bloc_contenu2 .dllink {
	text-align: center;
	display:block;
	width: 150px;
	height: 5px;
}
